URL needs to be updated - sp-mware02.phx1.mozilla.com:socorro-mware-zlb - http string is CRITICAL

RESOLVED FIXED

Status

Infrastructure & Operations
MOC: Service Requests
RESOLVED FIXED
4 years ago
3 years ago

People

(Reporter: w0ts0n, Unassigned)

Tracking

Details

(Whiteboard: [triage:monitoring] [good first bug])

(Reporter)

Description

4 years ago
Two pages to on call, rhelmer suggested it could just be a version that expired and the URL needs updating. 

[17:37:59]  nagios-phx1	 Thu 09:37:56 PST [1143] sp-mware02.phx1.mozilla.com:socorro-mware-zlb - http string is CRITICAL: HTTP CRITICAL: HTTP/1.1 500 Internal Server Error - string hits not found on http://socorro-mware-zlb.webapp.phx1.mozilla.com:80/bpapi/crashes/daily/product/Firefox/versions/17.0a2/from_date/2012-09-05/to_date/2012-09-12/date_range_type/report/os/Windows - 257 bytes in 0.067 second response time (http://m.allizom.org/socorro


[17:44:20]  nagios-phx1	 Thu 09:44:17 PST [1147] sp-mware01.phx1.mozilla.com:socorro-mware-zlb - http string is CRITICAL: HTTP CRITICAL: HTTP/1.1 500 Internal Server Error - string hits not found on http://socorro-mware-zlb.webapp.phx1.mozilla.com:80/bpapi/crashes/daily/product/Firefox/versions/17.0a2/from_date/2012-09-05/to_date/2012-09-12/date_range_type/report/os/Windows - 257 bytes in 0.066 second response time (http://m.allizom.org/socorro
Flags: needinfo?(rhelmer)

Comment 1

4 years ago
This is an expected problem. See bugs

https://bugzilla.mozilla.org/show_bug.cgi?id=817800  and
https://bugzilla.mozilla.org/show_bug.cgi?id=1022832

The latter is filed in the wrong place but the more important bug here. The URL being monitored needs to be changed.
Flags: needinfo?(rhelmer)
Component: General → MOC: Service Requests
Product: Socorro → Infrastructure & Operations
QA Contact: lypulong
Whiteboard: [good first bug]
Version: unspecified → other

Comment 2

3 years ago
The check looks OK as of today.  Please re-open if that's not the case.


nagios-phx1> vinh: sp-mware02.phx1.mozilla.com:socorro-mware-zlb - http is OK - HTTP OK: HTTP/1.1 200 OK - 3166 bytes in 0.026 second response time Last Checked: 2015-04-03 11:18:14 PDT



 'socorro-mware-http' => {
            service_description => 'socorro-mware-zlb - http',
            check_command => 'check_http!socorro-mware-zlb.webapp.phx1.mozilla.com!/bpapi/server_status/',
            contact_groups => 'sysalerts, socorroalerts',
            hostgroups => $::fqdn ? {
                'nagios1.private.phx1.mozilla.com' => [
                    'socorro-mware'
                ],
                default => [
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Whiteboard: [good first bug] → [triage:monitoring]
Whiteboard: [triage:monitoring] → [triage:monitoring] [good first bug]
You need to log in before you can comment on or make changes to this bug.